﻿.sortasc {
    width :100%;
    display: block;
}

.sortdesc {
    width :100%;
    display: block;
}

.sortasc a {
    display: block;
}

.sortdesc a {
    display: block;
}

.sortasc a::after {
	content: "\25b2";
}

.sortdesc a::after {
	content: "\25bc";
}

/*
.gridHeader th {
    width :100%; 
    display :block; 
}
*/

/*
.sortasc
{ 
    background:url(image/desc.gif) right center no-repeat;  
}

.sortdesc
{
    background:url(image/asc.gif) right center no-repeat;
}
*/